;
; Local Printer Setup Utility Configuration File
;
; Date: 11/21/2005
; Copyright 2005, Lexmark International, Inc.
;

; Recognized driver names
[DriverNames]
Laser Printer 17D
Laser Printer 17D PS3
Laser Printer 17D (XL)
Unisys UDS421
Unisys UDS421 PS3
Unisys UDS421 (XL)
SINDORICOH ML 710D
SINDORICOH ML 710D PS3
SINDORICOH ML 710D (XL)
SINDORICOH ML 710DN
SINDORICOH ML 710DN PS3
SINDORICOH ML 710DN (XL)
VeriTek VLaser SF3220
VeriTek VLaser SF3220 PS3
VeriTek VLaser SF3220 (XL)
Laser Printer 45
Laser Printer 45 PS3
Laser Printer 45 (XL)
Laser Printer 44
Laser Printer 44 PS3
Laser Printer 44 (XL)
Lexmark 133
Lexmark 133 PS3
Lexmark 133 (XL)
Lexmark 132
Lexmark 132 PS3
Lexmark 132 (XL)
Source Technologies ST-9512
Source Technologies ST-9512 PS3
Source Technologies ST-9512 (XL)
IBM Infoprint 1601
IBM Infoprint 1601 PS3
IBM Infoprint 1601 (XL)
IBM Infoprint 1602
IBM Infoprint 1602 PS3
IBM Infoprint 1602 (XL)

; Recognized printer IDs
; Values are in hex format
[NPAID]
Values=monarchNpaId,capriNpaId,sabaNpaId,bravaNpaId,sicilyNpaId,ZephyrMNpaId,ZephyrMdnNpaId,WolverineNpaId,LongBowNpaId
ValueIds=2B,2D,35,3E,3F,3E,46,49,50

[OEM]
OEMString=OEM

; Top Level Nodes
[TreeRoot]
Children=Paper,Finishing,Quality,Setup,PCL,PS,Parallel,USB 
NumChildren=8

; Paper Node and Settings
[Paper]
StringId=61214
ViewId=1
Children=Custom,PaperTexture,PaperWeight
NumChildren=3
Controls=PaperSrc,SubSize,ConfigMP,Tray1PapType,Tray1PapSize,Tray2PapType,Tray2PapSize,MPFeederPapSize,MPFeederPapType,ManPapSize,ManPapType,ManEnvSize,ManEnvType
NumControls=13

[PaperSrc]
NpaName=PAPER.SOURCE
Type=Combo
NumValues=4
Values=TRAY 1,TRAY 2,MANUAL PAPER,MANUAL ENVELOPE
ValueIds=61216,61227,61229,61230


[SubSize]
NpaName=PAPER.SUBSIZE
Type=Combo
NumValues=0
Values=OFF,STATEMENT/A5,LETTER/A4,ALL LISTED
ValueIds=61246,61237,61239,61241

[ConfigMP]
NpaName=PAPER.CONFIGMP
Type=Combo
NumValues=0
Values=CASSETTE,MANUAL,FIRST
ValueIds=61334,61335,61336

[Tray1PapType]
NpaName=PAPER.TYPE.TRAY1
Type=Combo
NumValues=18
Values=PLAIN PAPER,TRANSPARENCY,CARDSTOCK,LABELS,BOND,ENVELOPE,LETTERHEAD,PREPRINTED,COLORED PAPER,LIGHT PAPER,HEAVY PAPER,ROUGH PAPER,CUSTOM TYPE 1,CUSTOM TYPE 2,CUSTOM TYPE 3,CUSTOM TYPE 4,CUSTOM TYPE 5,CUSTOM TYPE 6
ValueIds=61308,61258,61257,61259,61309,61260,61310,61311,61312,1425,1426,1440,61313,61314,61315,61316,61317,61318

[Tray1PapSize]
NpaName=PAPER.SIZE.TRAY1
Type=Combo
NumValues=10
Values=A4,A5,A6,JIS B5,LETTER,LEGAL,EXECUTIVE,FOLIO,STATEMENT,UNIVERSAL
ValueIds=61320,61322,61198,61323,61319,61321,61324,61414,61415,61325


[Tray2PapType]
NpaName=PAPER.TYPE.TRAY2
Type=Combo
NumValues=17
Values=PLAIN PAPER,TRANSPARENCY,CARDSTOCK,LABELS,BOND,LETTERHEAD,PREPRINTED,COLORED PAPER,LIGHT PAPER,HEAVY PAPER,ROUGH PAPER,CUSTOM TYPE 1,CUSTOM TYPE 2,CUSTOM TYPE 3,CUSTOM TYPE 4,CUSTOM TYPE 5,CUSTOM TYPE 6
ValueIds=61308,61258,61257,61259,61309,61310,61311,61312,1425,1426,1440,61313,61314,61315,61316,61317,61318

[Tray2PapSize]
NpaName=PAPER.SIZE.TRAY2
Type=Combo
NumValues=10
Values=A4,A5,A6,JIS B5,LETTER,LEGAL,EXECUTIVE,FOLIO,STATEMENT,UNIVERSAL
ValueIds=61320,61322,61198,61323,61319,61321,61324,61414,61415,61325

[MPFeederPapType]
NpaName=PAPER.TYPE.MPFEEDER
Type=Combo
NumValues=0
Values=PLAIN PAPER,TRANSPARENCY,CARDSTOCK,LABELS,BOND,ENVELOPE,LETTERHEAD,PREPRINTED,COLORED PAPER,LIGHT PAPER,HEAVY PAPER,ROUGH PAPER,CUSTOM TYPE 1,CUSTOM TYPE 2,CUSTOM TYPE 3,CUSTOM TYPE 4,CUSTOM TYPE 5,CUSTOM TYPE 6
ValueIds=61308,61258,61257,61259,61309,61260,61310,61311,61312,1425,1426,1440,61313,61314,61315,61316,61317,61318

[MPFeederPapSize]
NpaName=PAPER.SIZE.MPFEEDER
Type=Combo
NumValues=0
Values=A4,A5,A6,JIS B5,LETTER,LEGAL,EXECUTIVE,FOLIO,STATEMENT,UNIVERSAL,7 3/4 ENVELOPE,9 ENVELOPE,10 ENVELOPE,DL ENVELOPE,C5 ENVELOPE,B5 ENVELOPE,OTHER ENVELOPE
ValueIds=61320,61322,61198,61323,61319,61321,61324,61414,61415,61325,61326,61327,61328,61329,61330,61331,61332



[ManPapType]
NpaName=PAPER.TYPE.MANPAP
Type=Combo
NumValues=17
Values=PLAIN PAPER,TRANSPARENCY,CARDSTOCK,LABELS,BOND,LETTERHEAD,PREPRINTED,COLORED PAPER,LIGHT PAPER,HEAVY PAPER,ROUGH PAPER,CUSTOM TYPE 1,CUSTOM TYPE 2,CUSTOM TYPE 3,CUSTOM TYPE 4,CUSTOM TYPE 5,CUSTOM TYPE 6
ValueIds=61308,61258,61257,61259,61309,61310,61311,61312,1425,1426,1440,61313,61314,61315,61316,61317,61318

[ManPapSize]
NpaName=PAPER.SIZE.MANPAP
Type=Combo
NumValues=10
Values=A4,A5,A6,JIS B5,LETTER,LEGAL,EXECUTIVE,FOLIO,STATEMENT,UNIVERSAL
ValueIds=61320,61322,61198,61323,61319,61321,61324,61414,61415,61325

[ManEnvType]
NpaName=PAPER.TYPE.MANENV
Type=Combo
NumValues=7
Values=ENVELOPE,CUSTOM TYPE 1,CUSTOM TYPE 2,CUSTOM TYPE 3,CUSTOM TYPE 4,CUSTOM TYPE 5,CUSTOM TYPE 6
ValueIds=61260,61313,61314,61315,61316,61317,61318

[ManEnvSize]
NpaName=PAPER.SIZE.MANENV
Type=Combo
NumValues=7
Values=7 3/4 ENVELOPE,9 ENVELOPE,10 ENVELOPE,DL ENVELOPE,C5 ENVELOPE,B5 ENVELOPE,OTHER ENVELOPE
ValueIds=61326,61327,61328,61329,61330,61331,61332


; Custom Node and Settings
[Custom]
StringId=61219
ViewId=2
NumChildren=0
Controls=Cust1Type,Cust2Type,Cust3Type,Cust4Type,Cust5Type,Cust6Type,Cust1Name,Cust2Name,Cust3Name,Cust4Name,Cust5Name,Cust6Name
NumControls=12

[Cust1Type]
NpaName=CUSTOM.TYPE.CUSTOM1
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust2Type]
NpaName=CUSTOM.TYPE.CUSTOM2
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust3Type]
NpaName=CUSTOM.TYPE.CUSTOM3
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust4Type]
NpaName=CUSTOM.TYPE.CUSTOM4
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust5Type]
NpaName=CUSTOM.TYPE.CUSTOM5
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust6Type]
NpaName=CUSTOM.TYPE.CUSTOM6
Type=Combo
NumValues=5
Values=PAPER,CARD STOCK,TRANSPARENCY,LABELS,ENVELOPE
ValueIds=61214,61257,61258,61259,61260

[Cust1Name]
NpaName=CUSTOM.NAME.CUSTOM1
Type=Edit
MaxLength=23

[Cust2Name]
NpaName=CUSTOM.NAME.CUSTOM2
Type=Edit
MaxLength=23

[Cust3Name]
NpaName=CUSTOM.NAME.CUSTOM3
Type=Edit
MaxLength=23

[Cust4Name]
NpaName=CUSTOM.NAME.CUSTOM4
Type=Edit
MaxLength=23

[Cust5Name]
NpaName=CUSTOM.NAME.CUSTOM5
Type=Edit
MaxLength=23

[Cust6Name]
NpaName=CUSTOM.NAME.CUSTOM6
Type=Edit
MaxLength=23


; Paper Texture Node and Settings
[PaperTexture]
StringId=61218
ViewId=3
NumChildren=0
Controls=PlainTxt,CardStkTxt,TrnsprncyTxt,LabelTxt,BondTxt,EnvTxt,LtrHdTxt,PreprntTxt,ColorTxt,LightTxt,HeavyTxt,RoughTxt,Cust1Txt,Cust2Txt,Cust3Txt,Cust4Txt,Cust5Txt,Cust6Txt
NumControls=18

[PlainTxt]
NpaName=PAPER.TEXTURE.PLAIN
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[CardStkTxt]
NpaName=PAPER.TEXTURE.CARDSTOCK
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[TrnsprncyTxt]
NpaName=PAPER.TEXTURE.TRANSPARENCY
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[LabelTxt]
NpaName=PAPER.TEXTURE.LABELS
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[BondTxt]
NpaName=PAPER.TEXTURE.BOND
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[EnvTxt]
NpaName=PAPER.TEXTURE.ENVELOPE
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[LtrHdTxt]
NpaName=PAPER.TEXTURE.LETTERHEAD
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[PreprntTxt]
NpaName=PAPER.TEXTURE.PREPRINTED
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[ColorTxt]
NpaName=PAPER.TEXTURE.COLORED
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[LightTxt]
NpaName=PAPER.TEXTURE.LIGHT
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[HeavyTxt]
NpaName=PAPER.TEXTURE.HEAVY
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[RoughTxt]
NpaName=PAPER.TEXTURE.ROUGH
Type=Combo
NumValues=1
Values=ROUGH
ValueIds=61254

[Cust1Txt]
NpaName=PAPER.TEXTURE.CUSTOM1
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[Cust2Txt]
NpaName=PAPER.TEXTURE.CUSTOM2
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[Cust3Txt]
NpaName=PAPER.TEXTURE.CUSTOM3
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[Cust4Txt]
NpaName=PAPER.TEXTURE.CUSTOM4
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[Cust5Txt]
NpaName=PAPER.TEXTURE.CUSTOM5
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254

[Cust6Txt]
NpaName=PAPER.TEXTURE.CUSTOM6
Type=Combo
NumValues=3
Values=SMOOTH,NORMAL,ROUGH
ValueIds=61252,61253,61254


; Paper Weight Node and Settings
[PaperWeight]
StringId=61217
ViewId=4
NumChildren=0
Controls=PlainWgt,CardStkWgt,TrnsprncyWgt,LabelWgt,BondWgt,EnvWgt,LtrHdWgt,PreprntWgt,ColorWgt,LightWgt,HeavyWgt,RoughWgt,Cust1Wgt,Cust2Wgt,Cust3Wgt,Cust4Wgt,Cust5Wgt,Cust6Wgt
NumControls=18

[PlainWgt]
NpaName=PAPER.WEIGHT.PLAIN
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[CardStkWgt]
NpaName=PAPER.WEIGHT.CARDSTOCK
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[TrnsprncyWgt]
NpaName=PAPER.WEIGHT.TRANSPARENCY
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[LabelWgt]
NpaName=PAPER.WEIGHT.LABELS
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[BondWgt]
NpaName=PAPER.WEIGHT.BOND
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[EnvWgt]
NpaName=PAPER.WEIGHT.ENVELOPE
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[LtrHdWgt]
NpaName=PAPER.WEIGHT.LETTERHEAD
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[PreprntWgt]
NpaName=PAPER.WEIGHT.PREPRINTED
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[ColorWgt]
NpaName=PAPER.WEIGHT.COLORED
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[LightWgt]
NpaName=PAPER.WEIGHT.LIGHT
Type=Combo
NumValues=1
Values=LIGHT
ValueIds=61255

[HeavyWgt]
NpaName=PAPER.WEIGHT.HEAVY
Type=Combo
NumValues=1
Values=HEAVY
ValueIds=61256

[RoughWgt]
NpaName=PAPER.WEIGHT.ROUGH
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust1Wgt]
NpaName=PAPER.WEIGHT.CUSTOM1
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust2Wgt]
NpaName=PAPER.WEIGHT.CUSTOM2
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust3Wgt]
NpaName=PAPER.WEIGHT.CUSTOM3
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust4Wgt]
NpaName=PAPER.WEIGHT.CUSTOM4
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust5Wgt]
NpaName=PAPER.WEIGHT.CUSTOM5
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256

[Cust6Wgt]
NpaName=PAPER.WEIGHT.CUSTOM6
Type=Combo
NumValues=3
Values=LIGHT,NORMAL,HEAVY
ValueIds=61255,61253,61256


; Finishing Node and Settings
[Finishing]
StringId=61225
ViewId=5
NumChildren=0
Controls=Duplex,Collation,DuplexBind,BlankPages,SepSheets,SepSrc,Mutliprint,Multiorder,Multiview,Multiborder,Copies
NumControls=11

[Duplex]
NpaName=FINISH.DUPLEX
Type=ChkBox
NumValues=2
Values=OFF,ON

[Collation]
NpaName=FINISH.COLLATION
Type=ChkBox
NumValues=2
Values=OFF,ON

[DuplexBind]
NpaName=FINISH.DUPLEXBIND
Type=Combo
NumValues=2
Values=LONG EDGE,SHORT EDGE
ValueIds=61337,61338 

[BlankPages]
NpaName=FINISH.PRINTBLANKPAGES
Type=Combo
NumValues=2
Values=DO NOT PRINT,PRINT
ValueIds=61231,61232 

[SepSheets]
NpaName=FINISH.SEPARATOR.SHEETS
Type=Combo
NumValues=4
Values=NONE,BETWEEN COPIES,BETWEEN JOBS,BETWEEN PAGES
ValueIds=61233,61234,61235,61236

[SepSrc]
NpaName=FINISH.SEPARATOR.SOURCE
Type=Combo
NumValues=2
Values=TRAY 1,TRAY 2
ValueIds=61216,61227

[MultiPrint]
NpaName=FINISH.MULTIPAGE.PRINT
Type=Combo
NumValues=8
Values=OFF,2 UP,3 UP,4 UP,6 UP,9 UP,12 UP,16 UP
ValueIds=61246,61339,61340,61341,61342,61343,61344,61345

[MultiOrder]
NpaName=FINISH.MULTIPAGE.ORDER
Type=Combo
NumValues=4
Values=HORIZONTAL,VERTICAL,REV HORIZONTAL,REV VERTICAL
ValueIds=61346,61347,61348,61349

[MultiView]
NpaName=FINISH.MULTIPAGE.VIEW
Type=Combo
NumValues=3
Values=AUTO,LONG EDGE,SHORT EDGE
ValueIds=61267,61337,61338

[MultiBorder]
NpaName=FINISH.MULTIPAGE.BORDER
Type=Combo
NumValues=2
Values=NONE,SOLID
ValueIds=61233,61350

[Copies]
NpaName=FINISH.COPIES
Type=Spinner
MinVal=1
MaxVal=999

;Quality Node and Settings
[Quality]
StringId=61226
ViewId=12
NumChildren=0
Controls=PrintResolution,TonerDarkness,PictureGrade,SmallFontEnhancer
NumControls=4

[PrintResolution]
NpaName=QUALITY.PRINTRESOLUTION
Type=Combo
NumValues=5
Values=300 DPI,600 DPI,1200 DPI,1200 IMAGE Q,2400 IMAGE Q
ValueIds=61285,61286,61240,61293,61355

[TonerDarkness]
NpaName=QUALITY.TONERDARKNESS
Type=Spinner
MinVal=1
MaxVal=10

[PictureGrade]
NpaName=QUALITY.PICTUREGRADE
Type=ChkBox
NumValues=0
Values=OFF,ON

[SmallFontEnhancer]
NpaName=QUALITY.SMALLFONTENHANCER
Type=Combo
NumValues=3
Values=OFF,ON,FULLPAGE
ValueIds=61246,61188,61189

; Setup Node and Settings
[Setup]
StringId=61224
ViewId=6
NumChildren=0
Controls=Emulation,JamRcvry,Language,PrtArea,AlarmControl,TonerAlarm,DownloadTarget,PwrSvr,PrtTimeout,AutoCont,WaitTimeout,ResRed,ResSav,ResetCtrl,PrtBufCtrl,PageProtect
NumControls=16



[Emulation]
NpaName=SETUP.PRINTERLANGUAGE
Type=Combo
NumValues=3
Values=PCL EMULATION,PS EMULATION,PPDS EMULATION
ValueIds=61221,61264,61265

[Ecomode]
NpaName=SETUP.ECOMODE
Type=Combo
NumValues=3
Values=OFF,ENERGY,ENERGY PAPER
ValueIds=61246,61200,61201

[Quietmode]
NpaName=SETUP.QUIETMODE
Type=Combo
NumValues=2
Values=OFF,ON
ValueIds=61246,61266

[JamRcvry]
NpaName=SETUP.JAMRECOVERY
Type=Combo
NumValues=3
Values=AUTO,OFF,ON
ValueIds=61267,61246,61266

[Language]
NpaName=SETUP.DISPLAYLANGUAGE
Type=Combo
NumValues=20
Values=ENGLISH,FRANÇAIS,DEUTSCH,ITALIANO,ESPAÑOL,DANSK,NORSK,NEDERLANDS,SVENSKA,PORTUGUÊS,SUOMI,JAPANESE,RUSSIAN,POLISH,HUNGARIAN,TURKISH,CZECH,KOREAN,SIMPLIFIED CHINESE,TRADITIONAL CHINESE
ValueIds=61268,61269,61270,61271,61272,61273,61274,61275,61276,61277,61278,61279,61431,61432,61433,61434,61435,1441,1442,1443

[PrtArea]
NpaName=SETUP.PRINTAREA
Type=Combo
NumValues=2
Values=NORMAL,WHOLE PAGE
ValueIds=61253,61280

[AlarmControl]
NpaName=SETUP.ALARMCONTROL
Type=Combo
NumValues=3
Values=OFF,SINGLE,CONTINUOUS
ValueIds=61246,61247,61248

[TonerAlarm]
NpaName=SETUP.TONERALARM
Type=Combo
NumValues=3
Values=OFF,SINGLE,CONTINUOUS
ValueIds=61246,61247,61248

[DownloadTarget]
NpaName=SETUP.DOWNLOADTARGET
Type=Combo
NumValues=1
Values=RAM
ValueIds=61351

[EnergyConserve]
NpaName=SETUP.ENERGYCONSERVE
NumValues=2
Values=OFF,ON

[PwrSvr]
NpaName=SETUP.POWERSAVER
Type=SpinChkBox
MinVal=1
MaxVal=240
NumValues=1
Values=0

[PrtTimeout]
NpaName=SETUP.PRINTTIMEOUT
Type=SpinChkBox
MinVal=1
MaxVal=255
NumValues=1
Values=DISABLED

[AutoCont]
NpaName=SETUP.AUTOCONTINUE
Type=SpinChkBox
MinVal=5
MaxVal=255
NumValues=1
Values=DISABLED

[WaitTimeout]
NpaName=SETUP.WAITTIMEOUT
Type=SpinChkBox
MinVal=15
MaxVal=65535
NumValues=1
Values=0

[ResRed]
NpaName=SETUP.RESOLUTIONREDUCTION
Type=ChkBox
NumValues=0
Values=OFF,ON

[ResSav]
NpaName=SETUP.RESOURCESAVE
Type=ChkBox
NumValues=2
Values=OFF,ON

[ResetCtrl]
NpaName=SETUP.RESETCONTROL
Type=ChkBox
NumValues=0
Values=OFF,ON

[PrtBufCtrl]
NpaName=SETUP.PRINTBUFFERCONTROL
Type=ChkBox
NumValues=0
Values=OFF,ON

[PageProtect]
NpaName=SETUP.PAGEPROTECT
Type=ChkBox
NumValues=2
Values=OFF,ON

; PCL Node and Settings
[PCL]
StringId=61221
ViewId=7
Children=Renumber
NumChildren=1
Controls=A4Width,Orientation,AutoCR,AutoLF,LinesPerPg
NumControls=5

[A4Width]
NpaName=PCL.A4WIDTH
Type=Combo
NumValues=2
Values=198 MM,203 MM
ValueIds=61283,61284

[Orientation]
NpaName=PCL.ORIENTATION
Type=Combo
NumValues=2
Values=PORTRAIT,LANDSCAPE
ValueIds=61436,61437

[AutoCR]
NpaName=PCL.AUTOCR
Type=ChkBox
NumValues=2
Values=OFF,ON

[AutoLF]
NpaName=PCL.AUTOLF
Type=ChkBox
NumValues=2
Values=OFF,ON

[LinesPerPg]
NpaName=PCL.LINESPERPAGE
Type=Spinner
MinVal=1
MaxVal=255


; Tray Renumber Node and Settings
[Renumber]
StringId=61222
ViewId=8
NumChildren=0
Controls=AssignTray1,AssignTray2,AssignManPaper,AssignManEnv
NumControls=4


[AssignTray1]
NpaName=PCL.RENUMBER.TRAY1
Type=SpinRadio
MinVal=0
MaxVal=199
NumRadios=3
Values=NONE,OFF

[AssignTray2]
NpaName=PCL.RENUMBER.TRAY2
Type=SpinRadio
MinVal=0
MaxVal=199
NumRadios=3
Values=NONE,OFF

[AssignManPaper]
NpaName=PCL.RENUMBER.MANUALPAPER
Type=SpinRadio
MinVal=0
MaxVal=199
NumRadios=3
Values=NONE,OFF

[AssignManEnv]
NpaName=PCL.RENUMBER.MANUALENVELOPE
Type=SpinRadio
MinVal=0
MaxVal=199
NumRadios=3
Values=NONE,OFF



; Postscript Node and Settings
[PS]
StringId=61223
ViewId=9
NumChildren=0
Controls=PrintPSError,FontPriority
NumControls=2

[PrintPSError]
NpaName=PS.PRINTPSERROR
Type=Chkbox
NumValues=2
Values=OFF,ON

[FontPriority]
NpaName=PS.FONTPRIORITY
Type=Combo
NumValues=1
Values=RESIDENT
ValueIds=61261

; Parallel Node and Settings
[Parallel]
StringId=61212
ViewId=10
NumChildren=0
Controls=AdvStatus,HonorInit,ParPclSmrtSwtch,ParPsSmrtSwtch,Protocol,ParBuffer
NumControls=6

[AdvStatus]
NpaName=PARALLEL.ADVANCEDSTATUS
Type=ChkBox
NumValues=2
Values=OFF,ON

[HonorInit]
NpaName=PARALLEL.HONORINIT
Type=ChkBox
NumValues=2
Values=OFF,ON

[ParPclSmrtSwtch]
NpaName=PARALLEL.PCLSMARTSWITCH
Type=ChkBox
NumValues=2
Values=OFF,ON

[ParPsSmrtSwtch]
NpaName=PARALLEL.PSSMARTSWITCH
Type=ChkBox
NumValues=2
Values=OFF,ON

[Protocol]
NpaName=PARALLEL.PROTOCOL
Type=Combo
NumValues=0
Values=STANDARD,FASTBYTES
ValueIds=61250,61251

[ParBuffer]
NpaName=PARALLEL.BUFFER
Type=SpinRadio
MinVal=3
MaxVal=3000
NumRadios=3
Values=AUTO,DISABLED


; USB Node and Settings
[USB]
StringId=61213
ViewId=11
NumChildren=0
Controls=UsbPclSmrtSwtch,UsbPsSmrtSwtch,UsbBuffer
NumControls=3


[UsbPclSmrtSwtch]
NpaName=USB.PCLSMARTSWITCH
Type=ChkBox
NumValues=2
Values=OFF,ON

[UsbPsSmrtSwtch]
NpaName=USB.PSSMARTSWITCH
Type=ChkBox
NumValues=2
Values=OFF,ON

[UsbBuffer]
NpaName=USB.BUFFER
Type=SpinRadio
MinVal=3
MaxVal=3000
NumRadios=2
Values=AUTO

[NPA READ SETTING]
Paper.Source = 0030
Paper.SubSize = 0181
Paper.ConfigMP = 0440
Paper.Size.Tray1 = 0031
Paper.Type.Tray1 = 0034
Paper.Size.Tray2 = 0032
Paper.Type.Tray2 = 0035
Paper.Size.MPFeeder = 044D
Paper.Type.MPFeeder = 044E
Paper.Size.ManPap = 0033
Paper.Type.ManPap = 0036
Paper.Size.ManEnv = 003D
Paper.Type.ManEnv = 0753
Paper.Weight.Plain = 0720
Paper.Weight.Cardstock = 0728
Paper.Weight.Transparency = 0726
Paper.Weight.Labels = 072A
Paper.Weight.Bond = 072E
Paper.Weight.Envelope = 0732
Paper.Weight.Letterhead = 072C
Paper.Weight.Preprinted = 0730
Paper.Weight.Colored = 0724
Paper.Weight.Light = 11F3
Paper.Weight.Heavy = 11FA
Paper.Weight.Rough = 0722
Paper.Weight.Custom1 = 0734
Paper.Weight.Custom2 = 0738
Paper.Weight.Custom3 = 073C
Paper.Weight.Custom4 = 0740
Paper.Weight.Custom5 = 0744
Paper.Weight.Custom6 = 0748
Paper.Texture.Plain = 0721
Paper.Texture.Cardstock = 0729
Paper.Texture.Transparency = 0727
Paper.Texture.Labels = 072B
Paper.Texture.Bond = 072F
Paper.Texture.Envelope = 0733
Paper.Texture.Letterhead = 072D
Paper.Texture.Preprinted = 0731
Paper.Texture.Colored = 0725
Paper.Texture.Light = 11F4
Paper.Texture.Heavy = 11FB
Paper.Texture.Rough = 0723
Paper.Texture.Custom1 = 0735
Paper.Texture.Custom2 = 0739
Paper.Texture.Custom3 = 073D
Paper.Texture.Custom4 = 0741
Paper.Texture.Custom5 = 0745
Paper.Texture.Custom6 = 0749
Paper.Load.Cardstock = 08B2
Paper.Load.Labels = 08B3
Paper.Load.Bond = 08B1
Paper.Load.Letterhead = 089A
Paper.Load.Preprinted = 089B
Paper.Load.Colored = 08B4
Paper.Load.Custom1 = 089C
Paper.Load.Custom2 = 089D
Paper.Load.Custom3 = 089E
Paper.Load.Custom4 = 089F
Paper.Load.Custom5 = 08A0
Paper.Load.Custom6 = 08A1
Custom.Type.Custom1 = 0736
Custom.Type.Custom2 = 073A
Custom.Type.Custom3 = 073E
Custom.Type.Custom4 = 0742
Custom.Type.Custom5 = 0746
Custom.Type.Custom6 = 074A
Custom.Name.Custom1 = 0737
Custom.Name.Custom2 = 073B
Custom.Name.Custom3 = 073F
Custom.Name.Custom4 = 0743
Custom.Name.Custom5 = 0747
Custom.Name.Custom6 = 074B
PCL.A4Width = 0055
PCL.Orientation = 0037
PCL.AutoCR = 0060
PCL.AutoLF = 0061
PCL.LinesPerPage = 08D8
PCL.Renumber.ManualEnvelope = 0817
PCL.Renumber.ManualPaper = 0818
PCL.Renumber.Tray1 = 081A
PCL.Renumber.Tray2 = 081B
PCL.Renumber.MPFeeder = 0819
PS.PrintPSError = 0083
PS.FontPriority = 0836
Setup.PrinterLanguage = 0001
Setup.ECOMODE = 1208
Setup.QUIETMODE = 121C
Setup.JamRecovery = 0085
Setup.DisplayLanguage = 000F
Setup.PrintArea = 07A1
Setup.AlarmControl = 0040
Setup.TonerAlarm = 0046
Setup.DownloadTarget = 0102
Setup.EnergyConserve = 099A
Setup.PowerSaver = 0008
Setup.PrintTimeout = 0005
Setup.AutoContinue = 004E
Setup.WaitTimeout = 007D
Setup.ResolutionReduction = 04F4
Setup.ResourceSave = 0101
Setup.ResetControl = 0155
Setup.PrintBufferControl = 0144
Setup.PageProtect = 0017
FINISH.Duplex = 000B
Finish.PrintBlankPages = 0003
FINISH.DuplexBind = 000E
Finish.Collation = 0188
Finish.Separator.Sheets = 0189
Finish.Separator.Source = 018A
Finish.Multipage.Print = 07C8
Finish.Multipage.Order = 07D0
Finish.Multipage.View = 07CB
Finish.Multipage.Border = 07CD
Finish.Copies = 0007
Quality.PrintResolution = 088E
Quality.TonerDarkness = 0910
Quality.PictureGrade = 011B
Quality.SmallFontEnhancer = 11C5
Parallel.AdvancedStatus = 0139
Parallel.HonorInit = 0006
Parallel.PCLSmartSwitch = 00DD
Parallel.PSSmartSwitch = 00DC
Parallel.Protocol = 0010
Parallel.Buffer = 0475
Usb.PCLSmartSwitch = 080B
Usb.PSSmartSwitch = 080A
Usb.Buffer = 080C

[NPA WRITE VALUES]
*Paper.Source:Tray 1 = 01
Paper.Source:Tray 2 = 02
Paper.Source:MP Feeder = 83
Paper.Source:Manual Paper = 80
Paper.Source:Manual Envelope = 81
*Paper.SubSize:All Listed = 63
Paper.SubSize:Off = 00
Paper.SubSize:Statement/A5 = 03
Paper.SubSize:Letter/A4 = 01
*Paper.ConfigMP:Cassette = 00
Paper.ConfigMP:Manual = 01
Paper.ConfigMP:First = 02
*Paper.Size.Tray1:Letter = 01
**Paper.Size.Tray1:A4 = 16
Paper.Size.Tray1:Legal = 07
Paper.Size.Tray1:A5 = 17
Paper.Size.Tray1:A6 = 18
Paper.Size.Tray1:JIS B5 = 75
Paper.Size.Tray1:Executive = 09
Paper.Size.Tray1:Statement = E7
Paper.Size.Tray1:Folio = E6
Paper.Size.Tray1:Universal = FE
Paper.Size.Tray1:7 3/4 Envelope = 80
Paper.Size.Tray1:9 Envelope = 81
Paper.Size.Tray1:10 Envelope = 82
Paper.Size.Tray1:DL Envelope = 58
Paper.Size.Tray1:C5 Envelope = 54
Paper.Size.Tray1:B5 Envelope = 53
Paper.Size.Tray1:Other Envelope = FF
*Paper.Type.Tray1:Plain Paper = 00
Paper.Type.Tray1:Transparency = 02
Paper.Type.Tray1:Cardstock = 03
Paper.Type.Tray1:Labels = 04
Paper.Type.Tray1:Bond = 07
Paper.Type.Tray1:Envelope = 08
Paper.Type.Tray1:Letterhead = 05
Paper.Type.Tray1:Preprinted = 06
Paper.Type.Tray1:Colored Paper = 01
Paper.Type.Tray1:Light Paper = 0F
Paper.Type.Tray1:Heavy Paper = 10
Paper.Type.Tray1:Rough Paper = 11
Paper.Type.Tray1:Custom Type 1 = 80
Paper.Type.Tray1:Custom Type 2 = 81
Paper.Type.Tray1:Custom Type 3 = 82
Paper.Type.Tray1:Custom Type 4 = 83
Paper.Type.Tray1:Custom Type 5 = 84
Paper.Type.Tray1:Custom Type 6 = 85
*Paper.Size.Tray2:Letter = 01
**Paper.Size.Tray2:A4 = 16
Paper.Size.Tray2:Legal = 07
Paper.Size.Tray2:A5 = 17
Paper.Size.Tray2:A6 = 18
Paper.Size.Tray2:JIS B5 = 75
Paper.Size.Tray2:Executive = 09
Paper.Size.Tray2:Statement = E7
Paper.Size.Tray2:Folio = E6
Paper.Size.Tray2:Universal = FE
*Paper.Type.Tray2:Plain Paper = 00
Paper.Type.Tray2:Transparency = 02
Paper.Type.Tray2:Cardstock = 03
Paper.Type.Tray2:Labels = 04
Paper.Type.Tray2:Bond =07
Paper.Type.Tray2:Letterhead = 05
Paper.Type.Tray2:Preprinted = 06
Paper.Type.Tray2:Colored Paper = 01
Paper.Type.Tray2:Light Paper = 0F
Paper.Type.Tray2:Heavy Paper = 10
Paper.Type.Tray2:Rough Paper = 11
Paper.Type.Tray2:Custom Type 1 = 80
Paper.Type.Tray2:Custom Type 2 = 81
Paper.Type.Tray2:Custom Type 3 = 82
Paper.Type.Tray2:Custom Type 4 = 83
Paper.Type.Tray2:Custom Type 5 = 84
Paper.Type.Tray2:Custom Type 6 = 85
*Paper.Size.MPFeeder:Letter = 01
Paper.Size.MPFeeder:A4 = 16
Paper.Size.MPFeeder:Legal = 07
Paper.Size.MPFeeder:A5 = 17
Paper.Size.MPFeeder:JIS B5 = 75
Paper.Size.MPFeeder:Executive = 09
Paper.Size.MPFeeder:Statement = E7
Paper.Size.MPFeeder:Folio = E6
Paper.Size.MPFeeder:Universal = FE
Paper.Size.MPFeeder:7 3/4 Envelope = 80
Paper.Size.MPFeeder:9 Envelope = 81
Paper.Size.MPFeeder:10 Envelope = 82
Paper.Size.MPFeeder:DL Envelope = 58
Paper.Size.MPFeeder:C5 Envelope = 54
Paper.Size.MPFeeder:B5 Envelope = 53
Paper.Size.MPFeeder:Other Envelope = FF
*Paper.Type.MPFeeder:Plain Paper = 00
Paper.Type.MPFeeder:Transparency = 02
Paper.Type.MPFeeder:Cardstock = 03
Paper.Type.MPFeeder:Labels = 04
Paper.Type.MPFeeder:Bond = 07
Paper.Type.MPFeeder:Envelope = 08
Paper.Type.MPFeeder:Letterhead = 05
Paper.Type.MPFeeder:Preprinted = 06
Paper.Type.MPFeeder:Colored Paper = 01
Paper.Type.MPFeeder:Light Paper = 0F
Paper.Type.MPFeeder:Heavy Paper = 10
Paper.Type.MPFeeder:Rough Paper = 11
Paper.Type.MPFeeder:Custom Type 1 = 80
Paper.Type.MPFeeder:Custom Type 2 = 81
Paper.Type.MPFeeder:Custom Type 3 = 82
Paper.Type.MPFeeder:Custom Type 4 = 83
Paper.Type.MPFeeder:Custom Type 5 = 84
Paper.Type.MPFeeder:Custom Type 6 = 85
*Paper.Size.ManPap:Letter = 01
**Paper.Size.ManPap:A4 = 16
Paper.Size.ManPap:Legal = 07
Paper.Size.ManPap:A5 = 17
Paper.Size.ManPap:A6 = 18
Paper.Size.ManPap:JIS B5 = 75
Paper.Size.ManPap:Executive = 09
Paper.Size.ManPap:Statement = E7
Paper.Size.ManPap:Folio = E6
Paper.Size.ManPap:Universal = FE
Paper.Size.ManPap:7 3/4 Envelope = 80
Paper.Size.ManPap:9 Envelope = 81
Paper.Size.ManPap:10 Envelope = 82
Paper.Size.ManPap:DL Envelope = 58
Paper.Size.ManPap:C5 Envelope = 54
Paper.Size.ManPap:B5 Envelope = 53
Paper.Size.ManPap:Other Envelope = FF
*Paper.Type.ManPap:Plain Paper = 00
Paper.Type.ManPap:Transparency = 02
Paper.Type.ManPap:Cardstock = 03
Paper.Type.ManPap:Labels = 04
Paper.Type.ManPap:Bond = 07
Paper.Type.ManPap:Letterhead = 05
Paper.Type.ManPap:Preprinted = 06
Paper.Type.ManPap:Colored Paper = 01
Paper.Type.ManPap:Light Paper = 0F
Paper.Type.ManPap:Heavy Paper = 10
Paper.Type.ManPap:Rough Paper = 11
Paper.Type.ManPap:Custom Type 1 = 80
Paper.Type.ManPap:Custom Type 2 = 81
Paper.Type.ManPap:Custom Type 3 = 82
Paper.Type.ManPap:Custom Type 4 = 83
Paper.Type.ManPap:Custom Type 5 = 84
Paper.Type.ManPap:Custom Type 6 = 85
Paper.Size.ManEnv:7 3/4 Envelope = 80
Paper.Size.ManEnv:9 Envelope = 81
*Paper.Size.ManEnv:10 Envelope = 82
**Paper.Size.ManEnv:DL Envelope = 58
Paper.Size.ManEnv:C5 Envelope = 54
Paper.Size.ManEnv:B5 Envelope = 53
Paper.Size.ManEnv:Other Envelope = FF
*Paper.Type.ManEnv:Envelope = 08
Paper.Type.ManEnv:Custom Type 1 = 80
Paper.Type.ManEnv:Custom Type 2 = 81
Paper.Type.ManEnv:Custom Type 3 = 82
Paper.Type.ManEnv:Custom Type 4 = 83
Paper.Type.ManEnv:Custom Type 5 = 84
Paper.Type.ManEnv:Custom Type 6 = 85
Paper.Weight.Plain:Light = 00
*Paper.Weight.Plain:Normal = 01
Paper.Weight.Plain:Heavy = 02
Paper.Weight.Cardstock:Light = 00
*Paper.Weight.Cardstock:Normal = 01
Paper.Weight.Cardstock:Heavy = 02
Paper.Weight.Transparency:Light = 00
*Paper.Weight.Transparency:Normal = 01
Paper.Weight.Transparency:Heavy = 02
Paper.Weight.Labels:Light = 00
*Paper.Weight.Labels:Normal = 01
Paper.Weight.Labels:Heavy = 02
Paper.Weight.Bond:Light = 00
*Paper.Weight.Bond:Normal = 01
Paper.Weight.Bond:Heavy = 02
Paper.Weight.Envelope:Light = 00
*Paper.Weight.Envelope:Normal = 01
Paper.Weight.Envelope:Heavy = 02
Paper.Weight.Letterhead:Light = 00
*Paper.Weight.Letterhead:Normal = 01
Paper.Weight.Letterhead:Heavy = 02
Paper.Weight.Preprinted:Light = 00
*Paper.Weight.Preprinted:Normal = 01
Paper.Weight.Preprinted:Heavy = 02
Paper.Weight.Colored:Light = 00
*Paper.Weight.Colored:Normal = 01
Paper.Weight.Colored:Heavy = 02
*Paper.Weight.Light:Light = 00
Paper.Weight.Light:Normal = 01
Paper.Weight.Light:Heavy = 02
Paper.Weight.Heavy:Light = 00
Paper.Weight.Heavy:Normal = 01
*Paper.Weight.Heavy:Heavy = 02
Paper.Weight.Rough:Light = 00
Paper.Weight.Rough:Normal = 01
*Paper.Weight.Rough:Heavy = 02
Paper.Weight.Custom1:Light = 00
*Paper.Weight.Custom1:Normal = 01
Paper.Weight.Custom1:Heavy = 02
Paper.Weight.Custom2:Light = 00
*Paper.Weight.Custom2:Normal = 01
Paper.Weight.Custom2:Heavy = 02
Paper.Weight.Custom3:Light = 00
*Paper.Weight.Custom3:Normal = 01
Paper.Weight.Custom3:Heavy = 02
Paper.Weight.Custom4:Light = 00
*Paper.Weight.Custom4:Normal = 01
Paper.Weight.Custom4:Heavy = 02
Paper.Weight.Custom5:Light = 00
*Paper.Weight.Custom5:Normal = 01
Paper.Weight.Custom5:Heavy = 02
Paper.Weight.Custom6:Light = 00
Paper.Weight.Custom6:Normal = 01
*Paper.Weight.Custom6:Heavy = 02
Paper.Texture.Plain:Smooth = 00
*Paper.Texture.Plain:Normal = 01
Paper.Texture.Plain:Rough = 02
Paper.Texture.Cardstock:Smooth = 00
*Paper.Texture.Cardstock:Normal = 01
Paper.Texture.Cardstock:Rough = 02
Paper.Texture.Transparency:Smooth = 00
*Paper.Texture.Transparency:Normal = 01
Paper.Texture.Transparency:Rough = 02
Paper.Texture.Labels:Smooth = 00
*Paper.Texture.Labels:Normal = 01
Paper.Texture.Labels:Rough = 02
Paper.Texture.Bond:Smooth = 00
Paper.Texture.Bond:Normal = 01
*Paper.Texture.Bond:Rough = 02
Paper.Texture.Envelope:Smooth = 00
*Paper.Texture.Envelope:Normal = 01
Paper.Texture.Envelope:Rough = 02
Paper.Texture.Letterhead:Smooth = 00
*Paper.Texture.Letterhead:Normal = 01
Paper.Texture.Letterhead:Rough = 02
Paper.Texture.Preprinted:Smooth = 00
*Paper.Texture.Preprinted:Normal = 01
Paper.Texture.Preprinted:Rough = 02
Paper.Texture.Colored:Smooth = 00
*Paper.Texture.Colored:Normal = 01
Paper.Texture.Colored:Rough = 02
Paper.Texture.Light:Smooth = 00
*Paper.Texture.Light:Normal = 01
Paper.Texture.Light:Rough = 02
Paper.Texture.Heavy:Smooth = 00
*Paper.Texture.Heavy:Normal = 01
Paper.Texture.Heavy:Rough = 02
Paper.Texture.Rough:Smooth = 00
Paper.Texture.Rough:Normal = 01
*Paper.Texture.Rough:Rough = 02
Paper.Texture.Custom1:Smooth = 00
*Paper.Texture.Custom1:Normal = 01
Paper.Texture.Custom1:Rough = 02
Paper.Texture.Custom2:Smooth = 00
*Paper.Texture.Custom2:Normal = 01
Paper.Texture.Custom2:Rough = 02
Paper.Texture.Custom3:Smooth = 00
*Paper.Texture.Custom3:Normal = 01
Paper.Texture.Custom3:Rough = 02
Paper.Texture.Custom4:Smooth = 00
*Paper.Texture.Custom4:Normal = 01
Paper.Texture.Custom4:Rough = 02
Paper.Texture.Custom5:Smooth = 00
*Paper.Texture.Custom5:Normal = 01
Paper.Texture.Custom5:Rough = 02
Paper.Texture.Custom6:Smooth = 00
Paper.Texture.Custom6:Normal = 01
*Paper.Texture.Custom6:Rough = 02
*Paper.Load.Cardstock:Off = 00
Paper.Load.CardStock:Duplex = 01
*Paper.Load.Labels:Off = 00
Paper.Load.Labels:Duplex = 01
*Paper.Load.Bond:Off = 00
Paper.Load.Bond:Duplex = 01
*Paper.Load.Letterhead:Off = 00
Paper.Load.Letterhead:Duplex = 01
*Paper.Load.Preprinted:Off = 00
Paper.Load.Preprinted:Duplex = 01
*Paper.Load.Colored:Off = 00
Paper.Load.Colored:Duplex = 01
*Paper.Load.Custom1:Off = 00
Paper.Load.Custom1:Duplex = 01
*Paper.Load.Custom2:Off = 00
Paper.Load.Custom2:Duplex = 01
*Paper.Load.Custom3:Off = 00
Paper.Load.Custom3:Duplex = 01
*Paper.Load.Custom4:Off = 00
Paper.Load.Custom4:Duplex = 01
*Paper.Load.Custom5:Off = 00
Paper.Load.Custom5:Duplex = 01
*Paper.Load.Custom6:Off = 00
Paper.Load.Custom6:Duplex = 01
*Custom.Type.Custom1:Paper = 00
Custom.Type.Custom1:Envelope = 01
Custom.Type.Custom1:Transparency = 02
Custom.Type.Custom1:Labels = 03
Custom.Type.Custom1:Card Stock = 04
*Custom.Type.Custom2:Paper = 00
Custom.Type.Custom2:Envelope = 01
Custom.Type.Custom2:Transparency = 02
Custom.Type.Custom2:Labels = 03
Custom.Type.Custom2:Card Stock = 04
*Custom.Type.Custom3:Paper = 00
Custom.Type.Custom3:Envelope = 01
Custom.Type.Custom3:Transparency = 02
Custom.Type.Custom3:Labels = 03
Custom.Type.Custom3:Card Stock = 04
*Custom.Type.Custom4:Paper = 00
Custom.Type.Custom4:Envelope = 01
Custom.Type.Custom4:Transparency = 02
Custom.Type.Custom4:Labels = 03
Custom.Type.Custom4:Card Stock = 04
*Custom.Type.Custom5:Paper = 00
Custom.Type.Custom5:Envelope = 01
Custom.Type.Custom5:Transparency = 02
Custom.Type.Custom5:Labels = 03
Custom.Type.Custom5:Card Stock = 04
Custom.Type.Custom6:Paper = 00
*Custom.Type.Custom6:Envelope = 01
Custom.Type.Custom6:Transparency = 02
Custom.Type.Custom6:Labels = 03
Custom.Type.Custom6:Card Stock = 04
*Custom.Name.Custom1: = 
*Custom.Name.Custom2: = 
*Custom.Name.Custom3: = 
*Custom.Name.Custom4: = 
*Custom.Name.Custom5: = 
*Custom.Name.Custom6: = 
*PCL.A4Width:198 mm = C6
PCL.A4Width:203 mm = CB
*PCL.Orientation:Portrait = 00
PCL.Orientation:Landscape = 01
*PCL.AutoCR:Off = 00
PCL.AutoCR:On = 01
*PCL.AutoLF:Off = 00
PCL.AutoLF:On = 01
*PCL.LinesPerPage:1..60..255 = xxxxxxxx
***PCL.LinesPerPage:1..64..255 = xxxxxxxx
*PCL.Renumber.ManualEnvelope:Off = C8
PCL.Renumber.ManualEnvelope:None = C9
PCL.Renumber.ManualEnvelope:0..199 = xx
*PCL.Renumber.ManualPaper:Off = C8
PCL.Renumber.ManualPaper:None = C9
PCL.Renumber.ManualPaper:0..199 = xx
*PCL.Renumber.Tray1:Off = C8
PCL.Renumber.Tray1:None = C9
PCL.Renumber.Tray1:0..199 = xx
*PCL.Renumber.Tray2:Off = C8
PCL.Renumber.Tray2:None = C9
PCL.Renumber.Tray2:0..199 = xx
*PCL.Renumber.MPFeeder:Off = C8
PCL.Renumber.MPFeeder:None = C9
PCL.Renumber.MPFeeder:0..199 = xx
*PS.PrintPSError:Off = 00
PS.PrintPSError:On = 01
*PS.FontPriority:Resident = 00
PS.FontPriority:Flash/Disk = 01
*Setup.PrinterLanguage:PCL Emulation = 01
Setup.PrinterLanguage:PS Emulation = 02
Setup.PrinterLanguage:PPDS Emulation = 03
*Setup.ECOMODE:OFF = 00
Setup.ECOMODE:ENERGY = 01
Setup.ECOMODE:ENERGY PAPER = 02
*Setup.QUIETMODE:OFF = 00
Setup.QUIETMODE:ON = 01
Setup.JamRecovery:On = 01
Setup.JamRecovery:Off = 00
*Setup.JamRecovery:Auto = 02
*Setup.DisplayLanguage:English = 00
Setup.DisplayLanguage:Français = 02
Setup.DisplayLanguage:Deutsch = 01
Setup.DisplayLanguage:Italiano = 05
Setup.DisplayLanguage:Español = 04
Setup.DisplayLanguage:Dansk = 06
Setup.DisplayLanguage:Norsk = 07
Setup.DisplayLanguage:Nederlands = 08
Setup.DisplayLanguage:Svenska = 0D
Setup.DisplayLanguage:Português = 10
Setup.DisplayLanguage:Suomi = 0F
Setup.DisplayLanguage:Japanese = 0E
Setup.DisplayLanguage:Russian = 11
Setup.DisplayLanguage:Polish = 13
Setup.DisplayLanguage:Hungarian = 14
Setup.DisplayLanguage:Turkish = 15
Setup.DisplayLanguage:Czech = 12
Setup.DisplayLanguage:Korean = 0A
Setup.DisplayLanguage:Simplified Chinese = 0C
Setup.DisplayLanguage:Traditional Chinese = 0B
*Setup.PrintArea:Normal = 00
Setup.PrintArea:Whole Page = 04
Setup.AlarmControl:Off = 00
*Setup.AlarmControl:Single = 01
Setup.AlarmControl:Continuous = 02
*Setup.TonerAlarm:Off = 00
Setup.TonerAlarm:Single = 01
Setup.TonerAlarm:Continuous = 02
*Setup.DownloadTarget:RAM = 00
Setup.DownloadTarget:Flash = 01 
*Setup.EnergyConserve:Off = 00
Setup.EnergyConserve:On = 01
Setup.PowerSaver:Disabled = 00
*Setup.PowerSaver:1..15..120 = xxxx
Setup.PrintTimeout:Disabled = 00
*Setup.PrintTimeout:1..90..255 = xx
*Setup.AutoContinue:Disabled = 00
Setup.AutoContinue:5..255 = xx
Setup.WaitTimeout:Disabled = 00
*Setup.WaitTimeout:15..40..65535 = xxxxxxxx 
*Setup.ResolutionReduction:On = 01
Setup.ResolutionReduction:Off = 00
*Setup.ResourceSave:Off = 00
Setup.ResourceSave:On = 01
*Setup.ResetControl:On = 01
Setup.ResetControl:Off = 00
*Setup.PrintBufferControl:On = 01
Setup.PrintBufferControl:Off = 00
*Setup.PageProtect:Off = 00
Setup.PageProtect:On = 01
*Finish.PrintBlankPages:Do Not Print = 01
Finish.PrintBlankPages:Print = 00
*Finish.DuplexBind:Long Edge = 00
Finish.DuplexBind:Short Edge = 01
*Finish.Collation:Off = 00
Finish.Collation:On = 01
*Finish.Duplex:Off = 00
Finish.Duplex:On = 01
*Finish.Separator.Sheets:None = 00
Finish.Separator.Sheets:Between Copies = 01
Finish.Separator.Sheets:Between Jobs = 02
Finish.Separator.Sheets:Between Pages = 03
*Finish.Separator.Source:Tray 1 = 01
Finish.Separator.Source:Tray 2 = 02
Finish.Separator.Source:MP Feeder = 83
*Finish.Multipage.Print:Off = 0000
Finish.Multipage.Print:2 Up = 0002
Finish.Multipage.Print:3 Up = 0003
Finish.Multipage.Print:4 Up = 0004
Finish.Multipage.Print:6 Up = 0006
Finish.Multipage.Print:9 Up = 0009
Finish.Multipage.Print:12 Up = 000C
Finish.Multipage.Print:16 Up = 0010
*Finish.Multipage.Order:Horizontal = 0000
Finish.Multipage.Order:Vertical = 0001
Finish.Multipage.Order:Rev Horizontal = 0002
Finish.Multipage.Order:Rev Vertical = 0003
*Finish.Multipage.View:Auto = 0063
Finish.Multipage.View:Long Edge = 0001
Finish.Multipage.View:Short Edge = 0000
*Finish.Multipage.Border:None = 00
Finish.Multipage.Border:Solid = 01
Finish.Copies:1...999 = xxxx
Quality.PrintResolution:300 DPI = 0000
*Quality.PrintResolution:600 DPI = 0001
Quality.PrintResolution:1200 Image Q = 0002
Quality.PrintResolution:1200 DPI = 0003
Quality.PrintResolution:2400 Image Q = 0009
*Quality.PictureGrade:On = 01
Quality.PictureGrade:Off = 00
*Quality.TonerDarkness:1..8..10 = xx
*Quality.SmallFontEnhancer:Off = 00
Quality.SmallFontEnhancer:On = 01
Quality.SmallFontEnhancer:FullPage = 02
Parallel.AdvancedStatus:Off = 00
*Parallel.AdvancedStatus:On = 01
*Parallel.HonorInit:Off = 00
Parallel.HonorInit:On = 01
Parallel.PCLSmartSwitch:Off = 00
*Parallel.PCLSmartSwitch:On = 01
Parallel.PSSmartSwitch:Off = 00
*Parallel.PSSmartSwitch:On = 01
Parallel.Protocol:Standard = 00
*Parallel.Protocol:Fastbytes = 01
*Parallel.Buffer:Auto = 00000002
Parallel.Buffer:3...1558 = xxxxxxxx
Usb.PCLSmartSwitch:Off = 00
*Usb.PCLSmartSwitch:On = 01
Usb.PSSmartSwitch:Off = 00
*Usb.PSSmartSwitch:On = 01
*Usb.Buffer:Auto = 00000002
Usb.Buffer:3...1558 = xxxxxxxx 
